/* Reset all styles */
* {
	padding: 0px;
	margin: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

html,
body {
	width: 100%;
	min-height: 100%;
	height: 100%;
}

body {
	height: 100%;
}

/* General Utils */
.clearfix:after {
	content: "";
	display: block;
	width: 100%;
	clear: both;
}

.clear {
	display: block;
	width: 100%;
	clear: both;
}

li.clear {
	list-style-type: none;
	height: 0px;
}

/* END General Utils */

/* Layout Utils */

.lfloat {
	display: block;
	height: auto;
	float: left;
}

.rfloat {
	display: block;
	height: auto;
	float: right;
}

/* Half */

.half {
	float: left;
	width: 47.5%;
	margin-right: 5%;
}

.half:nth-child(2n) {
	margin-right: 0px;
}

.half.rfloat {
	margin-right: 0px;
	margin-left: 5%;
}

/* Third */

.third {
	display: block;
	float: left;
	width: 30%;
	margin-right: 5%;
}


.third:last-child,
.third:nth-child(3n) {
	margin-right: 0px;
}

.two-thirds {
	display: block;
	float: left;
	width: 65%;
	margin-right: 5%;
}

.third:nth-child(3n+1) {
	clear: both;
	float: left;
}

.two-thirds:nth-child(2n) {
	margin-right: 0px;
}

@media screen and (max-width:767px) {

	.third {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 24px;
		float: none;
		clear: both;
	}

	.third:first-child {
		margin-top: 0px;
	}

	.third:nth-child(3n), .third:last-child {
		margin-right: auto;
	}

	.two-thirds {
		margin-right: 0px;
		width: 100%;
	}
}


/* Quarter */

.quarter {
	display: block;
	float: left;
	width: 21.25%;
	margin-right: 5%;
}

.quarter:nth-child(4n) {
	margin-right: 0px;
}

.three-quarters {
	display: block;
	float: left;
	width: 73.75%;
	margin-right: 5%;
}

.three-quarters:nth-child(2n) {
	margin-right: 0px;
}

.half.center,
.three-quarters.center {
	margin-right: auto;
	margin-left: auto;
}

/* Fifth */

.fifth {
	width: 16%;
	display: block;
	float: left;
	margin-right: 5%;
}

.fifth:last-child,
.fifth:nth-child(5n) {
	margin-right: 0px;
}

.two-fifths {
	width: 37%;
	display: block;
	float: left;
}

.three-fifths {
	width: 58%;
	display: block;
	float: left;
}

.four-fifths {
	display: block;
	width: 79%;
	float: left;
	margin-right: -5%;
}

.four-fifths:last-child {
	margin-right: 0px;
}

.four-fifths.center {
	margin-right: auto;
}


/* Sixth */

.sixth {
	float: left;
	width: 12.5%;
	margin-right: 5%;
}

.sixth:nth-child(6n) {
	margin-right: 0px;
}

.five-sixths {
	position: relative;
	width: 82.5%;
	margin-right: 5%;
	float: left;
}

.five-sixths:nth-child(2n) {
	margin-right: 0px;
}

.five-sixths:nth-child(2n).center {
	margin-right: auto;
}

.last {
	margin-right: 0px;
}

.center {
	float: none;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.spaced-top-48 {
	margin-top: 48px;
}

.spaced-bottom-48 {
	margin-bottom: 48px;
}

.spaced-top-24 {
	margin-top: 48px;
}

.spaced-bottom-24 {
	margin-bottom: 48px;
}

.spaced-top-12 {
	margin-top: 12px;
}

.spaced-bottom-12 {
	margin-bottom: 12px;
}

/* END Layout Utils */

/* Text Utils */

.text-center {
	text-align: center;
	display: block;
	width: 100%;
}

.text-right {
	text-align: right;
}

.text-left {
	text-align: left;
}

/* END Text Utils */

@media screen and (max-width: 599px) {

	.half {
		width: 100%;
		margin-right: 0px;
		margin-top: 48px;
	}

	.half:first-child {
		margin-top: 0px;
	}

	.third,
	.two-thirds,
	.three-quarters {
		margin-right: 0px;
		width: 100%;
		clear: both;
	}

	.fifth {

		display: block;
		float: left;
		width: 30%;
		margin-right: 5%;

	}

	.fifth:last-child,
	.fifth:nth-child(3n) {
		margin-right: 0px;
	}

	.fifth:nth-child(3n+1):last-child {
		margin-left: auto;
		margin-right: auto;
		float: none;
		clear: both;
	}


}